Subject: Re: [NEXTEL-1] Re: Nextel seen having to pay for new airwaves

From: [email-masked]
Date: Tue, 9 Mar 2004 23:08:16 EST

No. It is going to get a whole lot better real soon.

P. Waugh

---

From: "[email-masked]" <[email-masked]>
Date: Wed, 10 Mar 2004 09:52:11 -0500

They are doing both, 800 and 1900.

Looks like they will be asked to pay value difference between their 700 and
900 freqs and the 1900 they will get in exchange, plus pay for rebanding
800 in exchange for contiguous spectrum at 800.

Still sounds like a windfall to me.

Rik Rasmussen
Communications Maintenance Administrator
City of Durham
919-560-4175 x 244
919-560-4400 fax
http://www.ci.durham.nc.us

Original Message:
-----------------
From: Paul Holliday [email-masked]
Date: Wed, 10 Mar 2004 09:03:13 -0500
To: [email-masked]
Subject: Re: [NEXTEL-1] Nextel seen having to pay for new airwaves

If Nexhell relocates to the 1.9 gigahertz band why do we need the " $850
million to reorganize the 800 megahertz band & upgrade public safety"? want
the problem be gone?
----- Original Message ----- 
From: "Rik Rasmussen" <[email-masked]>
To: "Nextel-1" <[email-masked]>
Sent: Tuesday, March 09, 2004 8:11 PM
Subject: [NEXTEL-1] Nextel seen having to pay for new airwaves

> Nextel seen having to pay for new airwaves-sources
> Reuters, 03.09.04, 7:49 PM ET
>
>
> By Jeremy Pelofsky
>
> WASHINGTON, March 9 (Reuters) - Nextel Communications Inc. (nasdaq: NXTL -
> news - people) will likely have to pay more for airwaves it wants in a
> spectrum swap aimed at resolving interference with emergency service
users,
> officials close to the matter said on Tuesday.
>
> The Federal Communications Commission has developed a plan to let Nextel
> move operations to the 1.9 gigahertz band from three lower bands while
> paying $850 million to reorganize the 800 megahertz band and upgrade
public
> safety communications, they said, speaking on the condition of anonymity.
>
> Nextel would have to pay the overall difference between the valuation of
the
> airwaves swapped, the costs incurred for moving its operations and to
> reorganize the 800 Mhz band, the officials said.
>
> "The idea is to avoid an excessive windfall," one official said. "This is
an
> FCC-driven plan that takes the best" of all the proposals.
>
> At this stage, the source said that FCC staff has rejected a request by
> Verizon Wireless to auction the 1.9 Ghz airwaves. The rival carrier has
> argued that Nextel would receive a multi-billion dollar windfall without
an
> auction being held.
>
> Nextel has argued that its obligations to resolving the interference
problem
> would exceed the value of the spectrum it would receive by $2 billion.
> Verizon Wireless has countered that the spectrum Nextel would receive is
> worth $5.3 billion.
>
> The officials declined to say which valuation they would use but indicated
> it would likely be in a range between the two extremes. Analysts at Legg
> Mason, which owns Nextel stock, estimated in January that Nextel would see
a
> net incremental value of spectrum of about $2.8 billion.
>
> The proposal has just started circulating among the five FCC commissioners
> so a decision is likely several weeks away.
>
> The sources stressed that this was the "beginning of the debate," and that
> it could change once the commissioners review it and spectrum value is
> determined.
>
> U.S. public safety officials, some of whom have backed the Nextel plan,
have
> pressured the Bush administration to step up efforts to resolve
interference
> with their critical wireless communications systems.
>
> While the plan would take time to implement, the sources said the FCC
would
> attempt to determine when there was an interference problem but let the
> parties resolve it.
>
> Representatives for the FCC commissioners as well as the FCC staff
declined
> to comment.
>
> A Nextel spokeswoman welcomed the move forward by the commission but had
not
> seen the actual proposal.
>
> "We're glad to see there's forward motion, this proposal was put forth
more
> than two years ago and interference issue only increases day by day," said
> Nextel spokeswoman Audrey Schaefer.
>
> A representative for Verizon Wireless said it was still early in the
process
> and that its proposal didn't unfairly benefit one company.
>
> "We are confident that our proposal accomplishes the same thing that the
> Nextel proposal does for public safety with the added benefit of a known
> pool of funding for law enforcement to improve its wireless
communications,"
> said Verizon spokesman Jeffrey Nelson.
>
> Copyright 2004, Reuters News Service
>
>
>
>
>
>
>
>
>
>
> -- 
>     "NEXTEL-1 IT'S NOT JUST NEXTEL"
>   Note The New address
> Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1
>
>   "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
> Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2
>
>   "WIRELESS FORUM HOMELAND SECURITY GROUP"
>      The Complete Resource for Wireless Homeland Security.
> Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG
>
>
>
>
> Yahoo! Groups Links
>
>
>
>
>

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

--------------------------------------------------------------------
mail2web - Check your email from the web at
http://mail2web.com/ .

-- 
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address 
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Yahoo! Groups Links

<*> To visit your group on the web, go to:
     http://groups.yahoo.com/group/NEXTEL-1/

<*> To unsubscribe from this group, send an email to:
     [email-masked]

<*> Your use of Yahoo! Groups is subject to:
     http://docs.yahoo.com/info/terms/

---

From: [email-masked]
Date: Wed, 10 Mar 2004 10:16:54 EST

No. The FCC is not including the 700 and 900 MHz spectrum. The WTB version of 
the Consensus Parties' Proposal would be more of a straight cash sale (forego 
own reimbursement, promise to pay a portion of total relocation costs, pay a 
portion of BAS relocation costs from 1.9 GHz band).

P. Waugh